Page MenuHomePhabricator

Reinitialize dev cluster on new hardware (restbase-dev100[4-6])
Closed, ResolvedPublic

Description

New hardware has arrived to replace restbase-dev100[1-3], and needs to be setup:

Event Timeline

Eevans created this task.Jul 19 2017, 8:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2017, 8:22 PM
Eevans triaged this task as Medium priority.Jul 19 2017, 8:22 PM

Change 366334 had a related patch set uploaded (by Eevans; owner: Eevans):
[operations/puppet@production] WIP: Configure Cassandra for restbase-dev[4-6]

https://gerrit.wikimedia.org/r/366334

Change 366334 merged by RobH:
[operations/puppet@production] Configure Cassandra for restbase-dev[4-6]

https://gerrit.wikimedia.org/r/366334

Change 366612 had a related patch set uploaded (by RobH; owner: RobH):
[operations/puppet@production] renamed the hiera-data files for new restbase-dev

https://gerrit.wikimedia.org/r/366612

Change 366612 merged by RobH:
[operations/puppet@production] renamed the hiera-data files for new restbase-dev

https://gerrit.wikimedia.org/r/366612

Eevans updated the task description. (Show Details)Jul 20 2017, 9:35 PM
Eevans closed this task as Resolved.Jul 26 2017, 7:12 PM
Eevans updated the task description. (Show Details)